@charset "UTF-8";

.features {
	margin-bottom:50px;
}
.features_cts {
	width: 1200px;
	margin:0 auto 50px;
	overflow:  hidden;
}
.features_list {
	margin-left:-20px;
}
.features_item {
	width:285px;
	margin-left:20px;
	margin-bottom:20px;
}

.item_bnrAnchor {
	display:inline-block;
	width: 100%;
}
.features_bnrImg {
}
.features_text {
	font-size:14px;
}
.text_date {
	color:#888;
	margin-top:10px;
}
.text_description {
	line-height:1.5em;
	margin-top:6.5px;
	margin-top:calc(10px - ((21px - 14px) / 2));
	margin-top:-o-calc(10px - ((21px - 14px) / 2));
	margin-top:-ms-calc(10px - ((21px - 14px) / 2));
	margin-top:-moz-calc(10px - ((21px - 14px) / 2));
	margin-top:-webkit-calc(10px - ((21px - 14px) / 2));
}
/*
.features_btnArea {
	margin-top:56px;
	margin-top:calc(50px - ((20px - 12px) / 2));
	margin-top:-o-calc(50px - ((20px - 12px) / 2));
	margin-top:-ms-calc(50px - ((20px - 12px) / 2));
	margin-top:-moz-calc(50px - ((20px - 12px) / 2));
	margin-top:-webkit-calc(50px - ((20px - 12px) / 2));
}
*/
/*---------------- UTILITY ----------------*/
/*
.default-btn.btn-back:after {
	border-top:1px solid #000;
	border-right:1px solid #000;
}
*/
.grid {
	letter-spacing:-0.45em;
}
.grid *:not(.common-title01) {
	letter-spacing:normal;
}
.grid_item {
	display:inline-block;
	vertical-align:top;
}

.slick-arrow{
	top: 140px;
}
.slick-prev {
    left: 20px;
}